﻿
/*Typo CSS*/

@import url(http://fonts.googleapis.com/css?family=Oxygen|Comfortaa&subset=latin,latin-ext);

/*Base CSS*/

body {

    font-family: 'Oxygen', sans-serif;


    font-weight: 400;

}

ul li {

    list-style: none;

}

a:hover {

    outline: none;

    text-decoration: none;

}

a:focus {

    outline: none;

    outline-offset: 0;

}

h1, h2, h3, h4, h5, h6 {

    font-family: 'Oxygen', sans-serif;

}

input, textarea, button, .item-control i, .recommended-item-control {

    border-radius: 4px;

}


.btn.btn-default, .bootstrap-select .btn.btn-default {

    background: #fff;

    border: 1px solid #f0f0f0;

    color: #40403E;

    font-size: 15px;

}

.btn.btn-default:hover, .btn.btn-default:focus, .bootstrap-select .btn.btn-default:hover, .bootstrap-select .btn.btn-default:focus {

    border: 1px solid #ff0006;

    outline: 0;

    background: #fff;

    color: #40403E;

}

.btn.btn-primary {

    background: #ff0006;

    border: 1px solid #ff0006;

    color: #f0f0f0;

    font-size: 15px;

}

.btn.btn-info {

    background: #40403E;

    border: #40403E solid 1px;

    color: #f0f0f0;

    font-size: 15px;

    outline: 0;

}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {

    background: #cc0005;

    border: #cc0005 1px solid;

    color: #fff;

    outline: 0;

}

a#scrollUp {

    bottom: 0px;

    right: 10px;

    padding: 5px 10px;

    background: #ff0006;

    color: #FFF;

    border-radius: 4px;

}

a#scrollUp:hover {

    background: #cc0005;

}

a#scrollUp i {

    font-size: 30px;

}

/*Header CSS*/

header#header {

    background-color: #f0f0f0;

}

.header_top {

    background: none repeat scroll 0 0 #40403E;

}

.contactinfo ul li a {

    color: #ccc;

    font-family: 'Oxygen', sans-serif;

    margin-left: 20px;

}

.contactinfo ul li a:hover {

    background: inherit;

    color: #fff;

}

.social-icons ul li {

    display: inline-block;

}

.social-icons ul li a i {

    padding: 11px 15px;

    transition: all 0.9s ease 0s;

    -moz-transition: all 0.9s ease 0s;

    -webkit-transition: all 0.9s ease 0s;

    -o-transition: all 0.9s ease 0s;

}

.social-icons ul li a i:hover {

    color: #fff;

    transition: all 0.9s ease 0s;

    -moz-transition: all 0.9s ease 0s;

    -webkit-transition: all 0.9s ease 0s;

    -o-transition: all 0.9s ease 0s;

}

.fa-facebook:hover {

    background: #0083C9;

}

.fa-google-plus:hover {

    background: #CE3C2D;

}

.header-middle .container .row {

    margin-left: 0;

    margin-right: 0;

    padding-bottom: 20px;

    padding-top: 20px;

}

.header-middle .container .row .col-sm-4 {

    padding-left: 0;

}

.header-middle .container .row .col-sm-8 {

    padding-right: 0;

}

.btn-group.open .dropdown-toggle {

    background: rgba(0, 0, 0, 0);

    box-shadow: none;

}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {

    background-color: #ff0006;

    color: #FFFFFF;

    font-family: 'Oxygen', sans-serif;

    text-decoration: none;

}

.shop-menu ul li {

    display: inline-block;

    padding-left: 10px;

    padding-right: 10px;

}

.shop-menu ul li:last-child {

    padding-right: 0;

}

.shop-menu ul li a {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 300;

    padding: 6px 12px;

    padding-right: 0;

    margin-top: 10px;

}

.shop-menu ul li a i {

    margin-right: 3px;

}

.shop-menu ul li a:hover {

    color: #ff0006;

}

.header-bottom {

    margin-bottom: 20px;

    padding-bottom: 10px;

}

.navbar-collapse.collapse {

    padding-left: 0;

}

.navbar-toggle {

    background-color: #ff0006;

}

.mainmenu ul li {

    padding-right: 15px;

    padding-left: 15px;

}

.mainmenu ul li:first-child {} .mainmenu ul li a {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 17px;

    font-weight: 300;

    padding: 0;

    padding-bottom: 10px;

}

.mainmenu ul li a:hover, .mainmenu ul li a.active, .shop-menu ul li a.active {

    background: none;

    color: #ff0006;

}

.search_box {

    margin-bottom: 10px

}

.search_box input {

    border: medium none;

    color: #B2B2B2;

    font-family: 'roboto';

    font-size: 12px;

    font-weight: 300;

    height: 35px;

    outline: medium none;

    padding-left: 10px;

    width: 155px;

    background-repeat: no-repeat;

    border-radius: 4px;

    background: #fff;

    background-position: 130px;

}

/*Header dropdown menu CSS*/

.navbar-header .navbar-toggle .icon-bar {

    background-color: #fff;

}

.nav.navbar-nav > li:hover > ul.sub-menu {

    display: block;

    -webkit-animation: fadeInUp 400ms;

    -moz-animation: fadeInUp 400ms;

    -ms-animation: fadeInUp 400ms;

    -o-animation: fadeInUp 400ms;

    animation: fadeInUp 400ms;

}

ul.sub-menu {

    position: absolute;

    top: 30px;

    left: 0;

    list-style: none;

    padding: 0;

    margin: 0;

    width: 220px;

    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);

    display: none;

    z-index: 999;

    ;

    border-radius: 4px;

    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);

    border: #F0F0F0 solid 1px;

    background: #fff;

}

.dropdown ul.sub-menu li .active {

    color: #cc0005;

    padding-left: 0;

}

.navbar-nav li ul.sub-menu li {

    padding: 10px 20px 0;

}

.navbar-nav li ul.sub-menu li:last-child {

    padding-bottom: 20px;

}

.navbar-nav li ul.sub-menu li a {

    color: #696763;

}

.navbar-nav li ul.sub-menu li a:hover {

    color: #ff0006;

}

.fa-angle-down {

    padding-left: 5px;

}

@-webkit-keyframes fadeInUp {

    0% {

        opacity: 0;

        -webkit-transform: translateY(20px);

        transform: translateY(20px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0);

        transform: translateY(0);

    }

}

/*Header Cart CSS*/

.cart-header a.btn.btn-default {

    background: #ff0006;

    border: solid 1px transparent;

    color: #fff;

    font-family: 'Oxygen', sans-serif;

    font-size: 15px;

    margin-bottom: 0;

    padding: 4px 10px;

}

.cart-header a.btn.btn-default:hover {

    background: #cc0005;

}

.cart-header a.btn.btn-default:last-of-type {

    border-left: 1px solid #cc0005

}

.cart-header .open>a, .cart-header .open>a:hover, .cart-header .open>a:focus {

    border-left: 1px solid #cc0005

}

.cart-header {

    position: static !important;

}

.cart-header ul.dropdown-menu {

    padding: 20px 0px;
    float: none;

margin-top: 0;
background-color: #fff;
box-shadow: none;
border: 0;
right: 0;
left: 0;
position: absolute;
width: auto;
;

}

/*Footer CSS*/

#footer {

    background: #f0f0f0;

}

.footer-top .container {

    border-bottom: 1px solid #E0E0DA;

    padding-bottom: 20px;

}

.companyinfo {

    margin-top: 57px;

}

.companyinfo h2 {

    color: #B4B1AB;

    font-family: 'Comfortaa', sans-serif;

    font-size: 27px;

    text-transform: uppercase;

}

.companyinfo h2 span {

    color: #ff0006;

}

.companyinfo p {

    color: #B3B3AD;

    font-family: 'Oxygen', sans-serif;

    font-size: 12px;

    font-weight: 300;

}

.footer-top .col-sm-3 {

    overflow: hidden;

}

.video-gallery {

    margin-top: 57px;

    position: inherit;

}

.video-gallery a img {

    height: 100%;

    width: 100%;

}

.iframe-img {

    position: relative;

    display: block;

    height: 61px;

    margin-bottom: 10px;

    border: 2px solid #CCCCC6;

    border-radius: 3px;

}

.overlay-icon {

    position: absolute;

    top: 0;

    width: 100%;

    height: 61px;

    background: #ff0006;

    border-radius: 3px;

    color: #FFF;

    font-size: 20px;

    line-height: 0;

    display: block;

    opacity: 0;

    -webkit-transition: 300ms;

    -moz-transition: 300ms;

    -o-transition: 300ms;

    transition: 300ms;

}

.overlay-icon i {

    position: relative;

    top: 50%;

    margin-top: -20px;

}

.video-gallery a:hover .overlay-icon {

    opacity: 1;

}

.video-gallery p {

    color: #8C8C88;

    font-family: 'Oxygen', sans-serif;

    font-size: 12px;

    font-weight: 500;

    margin-bottom: 0px;

}

.video-gallery h2 {

    color: #8c8c88;

    font-family: 'Oxygen', sans-serif;

    font-size: 12px;

    font-weight: 300;

    text-transform: uppercase;

    margin-top: 0px;

}

.address {

    margin-top: 30px;

    position: relative;

    overflow: hidden;

}

.address img {

    width: 100%;

}

.address p {

    color: #666663;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 300;

    left: 25px;

    position: absolute;

    top: 50px;

}

.footer-widget {

    margin-bottom: 68px;

}

.footer-widget .container {

    border-top: 1px solid #FFFFFF;

    padding-top: 15px;

}

.single-widget h2 {

    color: #666663;

    font-family: 'Oxygen', sans-serif;

    font-size: 16px;

    font-weight: 500;

    margin-bottom: 22px;

    text-transform: uppercase;

}

.single-widget h2 i {

    margin-right: 15px;

}

.single-widget ul li a {

    color: #8C8C88;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 300;

    padding: 5px 0;

}

.single-widget ul li a i {

    margin-right: 18px;

}

.single-widget ul li a:hover {

    background: none;

    color: #ff0006;

}

form.searchform {

    width: 196px;

}

.searchform input {

    border: none;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    margin-top: 0;

    outline: medium none;

    padding: 6.5px 10px;

    border-bottom-left-radius: 4px;

    border-top-left-radius: 4px;

    width: 150px;

    display: inline-block;

    margin: 0;

}

.searchform p {

    color: #8C8C88;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 300;

    margin-top: 25px;

}

.footer-bottom {

    background: #40403E;

    padding-top: 10px;

}

.footer-bottom p {

    color: #ccc;

    font-family: 'Oxygen', sans-serif;

    font-weight: 300;

    margin-left: 15px;

}

.footer-bottom p span a {

    color: #ff0006;

    font-style: italic;

    text-decoration: underline;

}

/*Home CSS*/

#slider {

    padding-bottom: 45px;

}

.carousel-indicators li {

    border: 1px solid #ff0006;

    background: transparent;

}

.carousel-indicators li.active {

    background: #ff0006;

    border: none;

}

.carousel-indicators li:hover {

    background: #ff0006;

}

.item {

    padding-left: 100px;

}

.pricing {

    position: absolute;

    right: 40%;

    top: 52%;

}

.promo {

    margin-left: 0;

}

.item h1 {

    color: #B4B1AB;

    font-family: 'Comfortaa', sans-serif;

    font-size: 48px;

}

.item h1 span {

    color: #ff0006;

}

.item h2 {

    color: #363432;

    font-family: 'Oxygen', sans-serif;

    font-size: 28px;

    font-weight: 700;

    margin-bottom: 22px;

    margin-top: 10px;

}

.item p {

    color: #363432;

    font-size: 16px;

    font-weight: 300;

    font-family: 'Oxygen', sans-serif;

}

.control-carousel {

    position: absolute;

    top: 50%;

    font-size: 60px;

    color: #C2C2C1;

}

.control-carousel:hover {

    color: #ff0006;

}

.right {

    right: 0;

}

.category-products {

    margin-bottom: 35px;

    padding-bottom: 20px;

    padding-top: 15px;

}

.left-sidebar h2, .brands_products h2 {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 18px;

    font-weight: 700;

    text-align: center;

    text-transform: uppercase;

    position: relative;

    z-index: 3;

    margin: 0 auto;

}

/*.left-sidebar h2:after, h2.title:after {} .left-sidebar h2:before {

    content: " ";

    position: absolute;

    background: #fff;

    bottom: -6px;

    width: 130px;

    height: 30px;

    z-index: -1;

    left: 50%;

    margin-left: -65px;

}*/



.category-products .panel {

    background-color: #FFFFFF;

    border: 0px;

    box-shadow: none;

    margin-bottom: 0px;

}

.category-products .panel-default .panel-heading {

    background-color: #FFFFFF;

    border: 0 none;

    color: #FFFFFF;

    padding: 5px 0px;

}

.category-products .panel-default .panel-heading .panel-title a {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    text-decoration: none;

    text-transform: uppercase;

    padding-left: 25px;

}

.category-products .panel-default .panel-heading .panel-title a:hover {

    color: #ff0006;

}

.panel-heading > h4 > a[data-toggle="collapse"]::before {

    font-family: FontAwesome;

    content: "\f147";

    color: #696763;

    background-color: transparent;

    margin-left: -15px;

    margin-top: 3px;

}

.panel-heading > h4 > a.collapsed[data-toggle="collapse"][class="collapsed"]::before {

    font-family: FontAwesome;

    color: #696763;

    background-color: transparent;

    position: absolute;

    content: "\f196";

}

.category-products .panel-default .panel-heading .badge {

    color: #696763;

    background-color: transparent;

    margin-left: -25px;

    position: absolute;

}

.panel-group .panel-heading + .panel-collapse .panel-body {

    border-top: 0 none;

    padding: 5px 0 0 25px;

}

.panel-body ul {

    padding-left: 10px;

    margin-bottom: 0px;

}

.panel-body ul li a {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 13px;

    text-transform: uppercase;

}

.panel-body ul li a:hover {

    color: #ff0006;

}

.brands-name {

    padding-bottom: 20px;

    padding-top: 15px;

}

.brands-name .nav-stacked li a {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    padding: 5px 25px;

    text-decoration: none;

    text-transform: uppercase;

}

.brands-name .nav-stacked li a:hover {

    color: #ff0006;

}

.shipping {

    margin-top: 40px;

    overflow: hidden;

    padding-top: 20px;

    position: relative;

}

.price-range {

    padding-top: 30px;

}

.well {

    background-color: #FFFFFF;

    border: 1px solid #F7F7F0;

    border-radius: 4px;

    box-shadow: none;

    margin-bottom: 20px;

    min-height: 20px;

    padding: 15px;

}

.tooltip-inner {

    background-color: #ff0006;

    border-radius: 4px;

    color: #FFFFFF;

    max-width: 200px;

    padding: 3px 8px;

    text-align: center;

    text-decoration: none;

}

.tooltip.top .tooltip-arrow {

    border-top-color: #ff0006;

    border-width: 5px 5px 0;

    bottom: 0;

    left: 50%;

    margin-left: -5px;

}

.padding-right {

    padding-right: 0;

}



h2.title {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 18px;

    font-weight: 700;

    text-transform: uppercase;

    margin-bottom: 10px;


}

.product-image-wrapper {

    margin-bottom: 30px;

    border: 1px solid transparent;

    border-radius: 4px;

}

.product-image-wrapper:hover {

    border: 1px solid #f4f4f4;

}

.single-products {

    position: relative;

    border-radius: 4px;

}

.new, .sale {

    position: absolute;

    top: 0;

    right: 0;

}

.productinfo h2 {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 24px;

    font-weight: 700;

}

.productinfo p {

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 400;

    color: #696763;

}

.productinfo p.price-old {

    color: #40403e;

    font-family: 'Oxygen', sans-serif;

    font-size: 20px;

    text-decoration: line-through;

}

.productinfo p.price {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 24px;

    font-weight: 700;

}

.productinfo img {

    width: 100%;

    border-radius: 4px;

}

.productinfo {

    position: relative;

    border-radius: 4px;

}

.product-overlay {

    background: rgba(255, 255, 255, 0.90);

    top: 0;

    display: none;

    position: absolute;

    transition: opacity 500ms ease 0s;

    width: 100%;

    display: block;

    opacity: 0;

    border-radius: 4px;

}

.single-products:hover .product-overlay {

    display: block;

    height: 100%;

    opacity: 1;

}

.product-overlay .overlay-content {

    text-align: center;

    width: 100%;

    bottom: 0;

}

.product-overlay p {

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 400;

    color: #40403e;

    padding: 5px;

}

.product-overlay h2, .product-overlay p.price {

    color: #ff0006;

    font-family: 'Roboto', sans-serif;

    font-size: 24px;

    font-weight: 700;

    text-align: center;

    text-indent: 0px;

    margin: 0;

    padding: 0;

    display: inline-block

}

.product-overlay h3 {} .add-to {

    margin-bottom: 10px;

}

.add-to-cart i {

    margin-right: 5px;

}

.choose {} .choose ul li a {

    color: #40403e;

    font-family: 'Oxygen', sans-serif;

    font-size: 13px;

    padding-left: 0;

    padding-right: 0;

}

.choose ul li a i {

    margin-right: 5px;

}

.choose ul li a:hover {

    background: none;

    color: #ff0006;

}



ul.nav-tabs li a {

    border: 0 none;


    color: #40403e;

    margin-bottom: 1px;
    border-radius: 4px 4px 0 0;

    line-height: 1.42857;

    background: #f0f0f0;

    border: 1px solid rgba(0, 0, 0, 0);
    margin-right: 10px !important;
  

}

 ul.nav-tabs li a:hover {

    background: #ff0006;

    color: #fff;

}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #ff0006;

    color: #FFFFFF;

    cursor: default;

    margin-left: 0;

    border: none;

}

.nav-tabs li a {



}

.nav-tabs li.active a {

    background: #ff0006;

}



#recommended-item-carousel .carousel-inner .item {

    padding-left: 0;

}

.recommended-item-control {

    position: absolute;

    top: 41%;

}

.recommended-item-control i {

    background: none repeat scroll 0 0 #ff0006;

    color: #FFFFFF;

    font-size: 20px;

    padding: 4px 10px;

    border-radius: 4px;

}

.recommended-item-control i:hover {

    background: #ccccc6;

}

.recommended_items h2 {} .our_partners {

    overflow: hidden;

}

.our_partners ul {

    background: #F7F7F0;

    margin-bottom: 50px;

}

.our_partners ul li a:hover {

    background: none;

}

/*Shop CSS*/

#advertisement {

    padding-bottom: 45px;

}

#advertisement img {

    width: 100%;

}

.pagination {

    display: inline-block;

    margin-bottom: 25px;

    margin-top: 0;

    padding-left: 15px;

    width: 100%;

    ;

}

.pagination li:first-child a, .pagination li:first-child span {

    clear: none;

    ;

}

.pagination li:last-child a, .pagination li:last-child span {} .pagination .active a, .pagination .active span, .pagination .active a:hover, .pagination .active span:hover, .pagination .active a:focus, .pagination .active span:focus {

    background-color: #ff0006;

    border-color: #ff0006;

    color: #FFFFFF;

    cursor: default;

    z-index: 2;

}

.pagination li a, .pagination li span {

    background-color: #f0f0f0;

    border: 0;

    float: left;

    line-height: 1.42857;

    margin-left: -1px;

    padding: 6px 12px;

    position: relative;

    text-decoration: none;

    margin-right: 5px;

    color: #000;

}

.pagination li a:hover {

    background: #ff0006;

    color: #fff;

}

/*Products detail CSS*/

.product-details {

    overflow: hidden;

}

#similar-product {

    margin-top: 40px;

}

#reviews {

    padding-left: 25px;

    padding-right: 25px;

}

.product-details {

    margin-bottom: 40px;

    overflow: hidden;

    margin-top: 10px;

}

.view-product {

    position: relative;

}

.view-product img {

    border: 1px solid #F7F7F0;

    height: auto;

    width: 100%;

}

.view-product h3 {

    background: #fff;

    bottom: 0;

    color: #FF0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 25px;

    font-weight: 700;

    margin-bottom: 0;

    position: absolute;

    right: 0;

    padding: 8px;

}

#similar-product .carousel-inner .item {

    padding-left: 0px;

}

#similar-product .carousel-inner .item img {

    display: inline-block;

    margin-left: -10px;

}

.item-control {

    position: absolute;

    top: 30%;

}

.item-control i:hover {

    background: #ff0006;

    color: #fff;

}

.product-information {

    border: 1px solid #F7F7F0;

    overflow: hidden;

    padding-bottom: 60px;

    padding-left: 60px;

    padding-top: 60px;

    position: relative;

}

.newarrival {

    position: absolute;

    top: 0;

    left: 0

}

.product-information h2 {

    color: #363432;

    font-family: 'Oxygen', sans-serif;

    font-size: 24px;

    margin-top: 0;

}

.product-information p {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    margin-bottom: 5px;

}

.product-information span {

    display: inline-block;

    margin-bottom: 8px;

    margin-top: 18px;

}

.product-information span span {

    color: #ff0006;

    float: left;

    font-family: 'Oxygen', sans-serif;

    font-size: 30px;

    font-weight: 700;

    margin-right: 20px;

    margin-top: 0px;

}

.product-information span input {

    border: 1px solid #DEDEDC;

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-size: 20px;

    font-weight: 700;

    height: 33px;

    outline: medium none;

    text-align: center;

    width: 50px;

}

.product-information span label {

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    font-weight: 700;

    margin-right: 5px;

}

.share {

    margin-top: 15px;

}

.cart {

    background: #ff0006;

    border: 0 none;

    color: #FFFFFF;

    font-family: 'Oxygen', sans-serif;

    font-size: 15px;

    margin-bottom: 10px;

    margin-left: 20px;

}

.shop-details-tab {

    margin-bottom: 15px;

    margin-left: 15px;

    margin-right: 15px;

    padding-bottom: 10px;

}

.shop-details-tab .col-sm-12 {

    padding-left: 0;

    padding-right: 0;

}

#reviews ul {

    background: #FFFFFF;

    border: 0 none;

    list-style: none outside none;

    margin: 20px 0 5px;

    padding: 0;

}

#reviews ul li {

    display: inline-block;

}

#reviews ul li a {

    color: #696763;

    display: block;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    padding-right: 15px;

}

#reviews ul li a i {

    color: #ff0006;

    padding-right: 8px;

}

#reviews ul li a:hover {

    background: #fff;

    color: #ff0006;

}

#reviews p {

    color: #363432;

}

#reviews form span {

    display: block;

}

#reviews form span input {

    outline: medium none;

    padding: 8px;

    width: 48%;

    font-family: 'Roboto', sans-serif;

    border: 0 none;

    color: #A6A6A1;

    background: #f0f0f0;

    font-size: 14px;

}

#reviews form span input:last-child {

    margin-left: 3%;

}

#reviews textarea {

    background: #f0f0f0;

    border: medium none;

    color: #A6A6A1;

    height: 195px;

    margin-bottom: 25px;

    margin-top: 15px;

    outline: medium none;

    padding-left: 10px;

    padding-top: 15px;

    resize: none;

    width: 99.5%;

}

#reviews button {

    background: #ff0006;

    border: 0 none;

    color: #FFFFFF;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

}

/*404 CSS*/

.body-404 {

    background: #000;

}

.logo-404 {

    margin-top: 60px;

    position: relative;

    z-index: 4;

    margin-bottom: 60px;

}

.content-404 {

    position: relative;

    z-index: 4;

}

.content-404 h1 {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 60px;

    font-weight: 300;

    height: ;

    ;

}

.content-404 img {

    margin: 0 auto;

}

.content-404 p {

    color: #ff0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 30px;

}

.content-404 h2 {

    margin-top: 50px;

}

.content-404 h2 a {

    background: #fff;

    color: #FF0006;

    font-family: 'Oxygen', sans-serif;

    font-size: 20px;

    font-weight: 700;

    padding: 8px 20px;

    border-radius: 8px;

}

.content-404 h2 a:hover {

    background: #ff0006;

    color: #FFFFFF;

}

/*Login CSS*/

#form {

    display: block;

    margin-bottom: 185px;

    margin-top: 185px;

    overflow: hidden;

}

/*.login-form {

}

.signup-form {

}

.login-form h2, .signup-form h2 {
  color: #696763;
  font-family: 'Oxygen', sans-serif;  font-size: 20px;
  font-weight: 300;
  margin-bottom: 30px;
} */

.login-form form input, .signup-form form input {

    display: block;

    font-family: 'Oxygen', sans-serif;

    font-size: 14px;

    font-weight: 300;

    height: 40px;

    margin-bottom: 10px;

    outline: medium none;

    padding-left: 10px;

    width: 100%;

}

.login-form form span {

    line-height: 25px;

}

.login-form form span input {

    width: 15px;

    float: left;

    height: 15px;

    margin-right: 5px;

}

.login-form form button {

    margin-top: 23px;

}

.login-form form button, .signup-form form button {

    background: #ff0006;

    border: medium none;

    color: #FFFFFF;

    display: block;

    font-family: 'Oxygen', sans-serif;

    padding: 6px 25px;

}

.login-form label {} .login-form label input {

    border: medium none;

    display: inline-block;

    height: 0;

    margin-bottom: 0;

    outline: medium none;

    padding-left: 0;

}

/*Cart page CSS*/

#do_action {

    margin-bottom: 50px;

}

#cart_items .cart_info {

    border: 1px solid #F0F0F0;

    margin-bottom: 50px

}

#cart_items .cart_info .cart_menu {

    background: #ff0006;

    color: #fff;

    font-size: 16px;

    font-family: 'Oxygen', sans-serif;

    font-weight: normal;

}

#cart_items .cart_info .table.table-condensed thead tr {

    height: 51px;

}

#cart_items .cart_info .table.table-condensed tr {

    border-bottom: 1px solid#F7F7F0

}

#cart_items .cart_info .table.table-condensed tr:last-child {

    border-bottom: 0

}

.cart_info table tr td {

    border-top: 0 none;

    vertical-align: inherit;

}

#cart_items .cart_info .image {

    padding-left: 30px;

}

#cart_items .cart_info .cart_description h4 {

    margin-bottom: 0

}

#cart_items .cart_info .cart_description h4 a {

    color: #363432;

    font-family: 'Roboto', sans-serif;

    font-size: 20px;

    font-weight: normal;

}

#cart_items .cart_info .cart_description p {

    color: #696763

}

#cart_items .cart_info .cart_price p {

    color: #696763;

    font-size: 18px

}

#cart_items .cart_info .cart_total_price {

    color: #ff0006;

    font-size: 24px;

}

.cart_product {

    display: block;

    margin: 15px -70px 10px 25px;

}

.cart_quantity_button a {

    display: inline-block;

    font-size: 16px;

    height: 28px;

    overflow: hidden;

    text-align: center;

    width: 35px;

    color: #696763;

    background: #f0f0f0;

    float: left;

}

.cart_quantity_input {

    color: #696763;

    float: left;

    font-size: 16px;

    text-align: center;

    font-family: 'Roboto', sans-serif;

    outline: none;

    border: none;

}

.cart_delete {

    display: block;

    margin-right: -12px;

    overflow: hidden;

}

.cart_delete a {

    background: #f0f0f0;

    color: #FFFFFF;

    padding: 5px 7px;

    font-size: 16px

}

.cart_delete a:hover {

    background: #ff0006

}

.bg h2.title {

    margin-right: 0;

    margin-left: 0;

    margin-top: 0;

}

.heading h3 {

    color: #363432;

    font-size: 20px;

    font-family: 'Oxygen', sans-serif;

}

.heading p {

    color: #434343;

    font-size: 16px;

    font-weight: 300;

}

#do_action .total_area {

    padding-bottom: 18px !important;

}

#do_action .total_area, #do_action .chose_area {

    border: 1px solid #F0F0F0;

    color: #696763;

    padding: 30px 25px 30px 0;

    margin-bottom: 80px;

}

.total_area span {

    float: right;

}

.total_area ul li {

    background: #F0F0F0;

    color: #696763;

    margin-top: 10px;

    padding: 7px 20px;

}

.user_option label {

    color: #696763;

    font-weight: normal;

    margin-left: 10px;

}

.user_info {

    display: block;

    margin-bottom: 15px;

    margin-top: 20px;

    overflow: hidden;

}

.user_info label {

    color: #696763;

    display: block;

    font-size: 15px;

    font-weight: normal;

}

.user_info .single_field {

    width: 31%

}

.user_info .single_field.zip-field input {

    background: transparent;

    border: 1px solid#f0f0f0

}

.user_info > li {

    float: left;

    margin-right: 10px

}

.user_info > li > span {} .user_info input, select, textarea {

    background: #f0f0f0;

    border: 0;

    color: #696763;

    padding: 5px;

    width: 100%;

    resize: none

}

.user_info select:focus {

    border: 0

}

.chose_area .update {

    margin-left: 40px;

}

.update, .check_out {

    background: #ff0006;

    color: #FFFFFF;

    margin-top: 18px;

    border: none;

    padding: 5px 15px;

}

.update {

    margin-left: 40px;

}

.check_out {

    margin-left: 20px

}

/*Check out page CSS*/

.step-one {

    margin-bottom: -10px

}

.register-req, .step-one .heading {

    background: none repeat scroll 0 0 #f0f0f0;

    color: #363432;

    font-size: 20px;

    margin-bottom: 35px;

    padding: 10px 25px;

    font-family: 'Oxygen', sans-serif;

}

.checkout-options {

    padding-left: 20px

}

.checkout-options h3 {

    color: #363432;

    font-size: 20px;

    margin-bottom: 0;

    font-weight: normal;

    font-family: 'Oxygen', sans-serif;

}

.checkout-options p {

    color: #434343;

    font-weight: 300;

    margin-bottom: 25px;

}

.checkout-options .nav li {

    float: left;

    margin-right: 45px;

    color: #696763;

    font-size: 18px;

    font-family: 'Oxygen', sans-serif;

    font-weight: normal;

}

.checkout-options .nav label {

    font-weight: normal;

}

.checkout-options .nav li a {

    color: #ff0006;

    font-size: 18px;

    font-weight: normal;

    padding: 0

}

.checkout-options .nav li a:hover {

    background: inherit;

}

.checkout-options .nav i {

    margin-right: 10px;

    border-radius: 50%;

    padding: 5px;

    background: #ff0006;

    color: #fff;

    font-size: 14px;

    padding: 2px 3px;

}

.register-req {

    font-size: 14px;

    font-weight: 300;

    padding: 15px 20px;

    margin-top: 35px;

}

.register-req p {

    margin-bottom: 0

}

.shopper-info p, .bill-to p, .order-message p {

    color: #696763;

    font-size: 20px;

    font-weight: 300

}

.shopper-info .btn-primary {

    background: #ff0006;

    border: 0 none;

    margin-right: 15px;

    margin-top: 20px;

}

.form-two, .form-one {

    float: left;

    width: 47%

}

.shopper-info > form > input, .form-two > form > select, .form-two > form > input, .form-one > form > input {

    background: #f0f0f0;

    border: 0 none;

    margin-bottom: 10px;

    padding: 10px;

    width: 100%;

    font-weight: 300

}

.form-two > form > select {

    padding: 10px 5px

}

.form-two {

    margin-left: 5%

}

.order-message textarea {

    font-size: 12px;

    height: 335px;

    margin-bottom: 20px;

    padding: 15px 20px;

}

.order-message label {

    font-weight: 300;

    color: #696763;

    font-family: 'Oxygen', sans-serif;

    margin-left: 10px;

    font-size: 14px

}

.review-payment h2 {

    color: #696763;

    font-size: 20px;

    font-weight: 300;

    margin-top: 45px;

    margin-bottom: 20px

}

.payment-options {

    margin-bottom: 125px;

    margin-top: -25px

}

.payment-options span label {

    color: #696763;

    font-size: 14px;

    font-weight: 300;

    margin-right: 30px;

}

#cart_items .cart_info .table.table-condensed.total-result {

    margin-bottom: 10px;

    margin-top: 35px;

    color: #696763

}

#cart_items .cart_info .table.table-condensed.total-result tr {

    border-bottom: 0

}

#cart_items .cart_info .table.table-condensed.total-result span {

    color: #ff0006;

    font-weight: 700;

    font-size: 16px

}

#cart_items .cart_info .table.table-condensed.total-result .shipping-cost {

    border-bottom: 1px solid #F7F7F0;

}

/*Blog page CSS*/

.blog-post-area {

    padding-bottom: 20px;

}

.blog-post-area .single-blog-post h3 {

    color: #40404E;

    font-size: 2em;

    font-family: 'Roboto', sans-serif;

    text-transform: uppercase;

    font-weight: 500;

    margin-bottom: 17px;

    border-top: solid 1px #f5f5f5;

    padding-top: 20px;

    clear: both;

    ;

}

.single-blog-post > a {} .blog-post-area .single-blog-post a img {

    border: 1px solid #F7F7F0;

    width: 100%;

    margin-bottom: 30px

}

.blog-post-area .single-blog-post p {

    color: #363432

}

.blog-post-area .post-meta {

    display: block;

    overflow: hidden;

    bottom: ;

    ;

}

.blog-post-area .post-meta ul {

    padding: 10px 0 0 0;

    display: inline-block;

}

.blog-post-area .post-meta ul li {

    float: left;

    margin-right: 10px;

    font-size: 12px;

    color: #40404E;

    border-radius: 4px;

    font-weight: 700;

    position: relative;

}

.blog-post-area .post-meta ul li i {

    color: #FF0006;

    padding: 7px 7px;

    border-bottom-left-radius: 4px;

    border-top-left-radius: 4px;

    ;

}

.blog-post-area .post-meta ul span {

    float: right;

    color: #ff0006

}

.post-meta span {

    float: right;

}

.post-meta span i {

    color: #ff0006

}

.blog-post-area .single-blog-post .btn-primary {

    background: #ff0006;

    border: medium none;

    color: #FFFFFF;

    margin-top: 0px;

}

.pagination-area {

    margin-bottom: 45px;

    margin-top: 45px

}

.pagination-area .pagination li a {

    background: #f0f0f0;

    border: 0 none;

    color: #696763;

    margin-right: 5px;

    padding: 4px 12px;

}

.pagination-area .pagination li a:hover, .pagination-area .pagination li .active {

    background: #ff0006;

    color: #fff

}

/*Blog single page CSS*/

.pager {

    margin: 0;

}

.pager li a {

    background: #f0f0f0;

    border: 0 none;

    color: #696763;

    font-size: 1.1em;

    text-transform: uppercase;

}

.pager li a:hover {

    background: #ff0006;

    color: #fff

}

.blog-post-tags {

    margin-top: 2em;

}

ul.tag li {

    float: left;

    font-size: 1.2em;

}

.tag a {

    color: #ff0006

}

.tag {

    float: right;

    margin-bottom: 0;

    margin-right: 10px;

    padding-left: 0;

}

.tag li {

    padding: 5px 2px;

}

.tag li span {

    color: #363432;

    margin-left: 5px;

}

.socials-share {

    margin-bottom: 30px;

    margin-top: 18px;

}

.media-heading {

    color: #363432;

    font-size: 14px;

    font-weight: 700;

    font-family: 'Oxygen', sans-serif;

    margin-bottom: 15px

}

. .sinlge-post-meta {

    overflow: hidden;

    padding-left: 0;

    margin-bottom: 15px

}

.sinlge-post-meta li {

    background: #f0f0f0;

    color: #363432;

    float: left;

    font-size: 10px;

    font-weight: 700;

    margin-right: 10px;

    padding: 0 10px 0 0;

    position: relative;

    text-transform: uppercase;

}

.sinlge-post-meta li i {

    background: #ff0006;

    color: #FFFFFF;

    margin-right: 10px;

    padding: 8px 10px;

}

.sinlge-post-meta li i:after {

    top: 7px;

    border-width: 6px;

    left: 27px;

}

.text-area {

    margin-top: 66px

}

.text-area textarea {

    background: transparent;

    border: 1px solid#F7F7F0

}

/*Contact page CSS*/

#google-map {

    width: 100%;

    min-height: 400px;

    margin-bottom: 30px;

}

.contact-info .heading, .contact-form .heading {

    text-transform: capitalize;

}

.contact-form .form-group {

    margin-bottom: 20px;

}

.form-control::-moz-placeholder {

    color: #8D8D8D;

}

.form-control {

    background-color: #fff;

    border: 1px solid #ddd;

    color: #696763;

    font-size: 16px;

    border-radius: 4px;

    box-shadow: inherit;

    padding: 6px 12px;

}

#contact-page .form-control {

    height: 46px;

}

#contact-page #message {

    height: 160px;

    resize: none;

}

#contact-page h2 {

    text-align: left;

    margin-left: 0;

}

#main-contact-form .btn-primary {

    margin-bottom: 15px;

    margin-top: 20px;

}

.form-control:focus, .form-control:hover {

    box-shadow: inherit;

    border-color: #ff0006;

}

#contact-page .contact-info {

    padding: 0 20px;

}

#contact-page .contact-info address {} #contact-page .contact-info p {

    margin-bottom: 0;

    color: #696763;

    font-size: 16px;

    line-height: 25px;

}

.social-networks {

    overflow: hidden;

}

.social-networks ul {

    margin-top: -5px;

    padding: 0;

    display: inline-block;

}

.social-networks ul li {

    float: left;

    text-decoration: none;

    list-style: none;

    margin-right: 20px;

}

.social-networks ul li:last-child {

    margin-right: 0;

}

.social-networks ul li a {

    color: #999;

    font-size: 25px;

}

.contact-info .social-networks ul li a i {

    background: none;

}

.contact-info .social-networks ul li a:hover {

    color: #ff0006;

}

/*Rating CSS trick*/

.rating {

    unicode-bidi: bidi-override;

    direction: rtl;

    text-align: left;

}

.rating > span {

    display: inline-block;

    position: relative;

    width: 1.1em;

}

.rating > span:hover, .rating > span:hover ~ span {

    color: transparent;

}

.rating > span:hover:before, .rating > span:hover ~ span:before {

    content: "\2605";

    position: absolute;

    left: 0;

    color: #ff0006;

}

/*Breadcrumbs*/

.breadcrumbs {

    position: relative;

}

.breadcrumbs .breadcrumb {

    background: transparent;

    margin-bottom: 75px;

    padding-left: 0;

}

.breadcrumbs .breadcrumb li a {

    background: #ff0006;

    color: #FFFFFF;

    padding: 5px 10px;

    border-radius: 4px;

}

.breadcrumbs .breadcrumb li a:after {

    height: auto;

    width: auto;

    content: ">";

}

.breadcrumbs .breadcrumb > li + li:before {

    content: " ";

}

/*Animation CSS*/

a, button {

    -webkit-transition: 300ms;

    -moz-transition: 300ms;

    -o-transition: 300ms;

    transition: 300ms;

}

.delay25 {

    -webkit-animation-delay: 2.5s;

    -o-animation-delay: 2.5s;

    animation-delay: 2.5s;

}

.delay20 {

    -webkit-animation-delay: 2s;

    -o-animation-delay: 2s;

    animation-delay: 2s;

}

.infinite {

    -webkit-animation-iteration-count: infinite;

    -o-animation-iteration-count: infinite;

    animation-iteration-count: infinite;

}

/*unsorted!!!*/

.category-products i.subcategory {

    background: transparent;

    color: #696763;

    text-align: center;

    font-weight: bold;

    vertical-align: baseline;

    white-space: nowrap;

    float: left;

    display: block;

    font-size: 12px;

    line-height: 1;

    min-width: 10px;

    border-radius: 10px;

}

.item-control i {

    background: #fff;

    color: #FF0006;

    font-size: 33px;

    padding: 1px 5px;

}

.contactinfo ul li {

    display: inline-block;

    color: #ccc;

}

.social-icons ul li a {

    border: 0 none;

    color: #ccc;

    padding: 0px;

}


.tabs-left > .nav-tabs > li,
 {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
          margin-right: -1px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}


::selection {

    background: #ff0006;
    color: #fff;

}

::-moz-selection {

    background: #ffb7b7;}

    /*temporatory!!!*/

    .deadlink {

        text-decoration: line-through;

    }


.nav-tabs {
    list-style: none outside none;
    padding: 0;
    width: 100%;
    border: none;
    border-bottom: 3px solid #ff0006;
    margin: 0 0 20px;

}